RCS - 2022 - Bug #2966

Outbound of Cruise departure notification > check issues below

06/27/2022 04:24 PM - priyanka Sharma

Status: Closed Start date: 06/27/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. wrong fields name appearing for cruise vessel
2. Error in Vessel Form on Review tab

History

#1 - 06/29/2022 05:07 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/29/2022 08:19 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:01 AM - priyanka Sharma

- Status changed from Resolved to Closed
